/* ---------------------------------------------------
Buttons
--------------------------------------------------- */

.btn {
  @apply px-4 py-3 transition duration-300 rounded-lg uppercase tracking-wider;
}

.btn--primary {
  @apply text-yellow-500 bg-primary;
}

.btn-outline--yellow {
  @apply text-yellow-400 border-2 border-yellow-400 hover:bg-yellow-400 hover:text-blue-900;
}

.btn-outline--black {
  @apply text-black border-2 border-black;
}

.btn-outline--red {
  @apply text-red-400 border-2 border-red-400 hover:bg-red-400 hover:text-blue-900;
}